extends ../base.jade

block title
  title Редактирование

block scripts
  script(src="//cdn.ckeditor.com/4.4.5/standard-all/ckeditor.js")

block vars
  - var page = 'edit'
  //- - var schema = [
  //-   {
  //-     name:'seo_keywords',
  //-     title:'SEO - '+__('keywords'),
  //-     type:'text'
  //-   },
  //-   {
  //-     name:'seo_description',
  //-     title:'SEO - '+__('description'),
  //-     type:'text'
  //-   },
  //-   {
  //-     name: 'name_ru',
  //-     title: __('name')+' (RU)',
  //-     type: 'string',
  //-     required: true
  //-   }
  //- ]

block main
  .PW.isle
    if action === 'create'
      h2 Новая запись
    else 
      h2 Редактирование профиля

    form(method="POST", action= "/user"+(action === 'edit'? '/'+user.id+'?_method=PUT' : '' ))
      //- input(type="hidden", name="_csrf", value= _csrf)
      //- != Html.edit_entity_form(user, schema)
      button.connect(type="submit")= (action === 'create')? 'Создать' : 'Сохранить изменения'